﻿
/*Ñapa para arreglar los títulos principales de las páginas--------------------Inicio--------*/

#qodef-page-outer {
    margin-top: 0;
}

.qodef-page-title .qodef-m-content {
    padding-top: 0;
}

/*Ñapa para arreglar los títulos principales de las páginas--------------------Fin-----------*/

/*Ñapa para arreglar las interferencias de Bootstrap--------------------Inicio--------*/

h5, .h5 {
    font-size: 26px;
}

/*Ñapa para arreglar las interferencias de Bootstrap--------------------Fin-----------*/

.ui-jqgrid .ui-jqgrid-htable {
    background: #3A8073;
    color: white;
}


/*Ñapas varias--------------------Inicio--------*/

select {
    padding: 11px 20px;
}

a:hover {
    text-decoration: none;
}

/*COMENTADO EMFSM, AFECTABA A LAS FOTOS DE LA DIRECCIÓN*/
/*@media only screen and (max-width: 1366px) and (min-width: 1025px) {
    .qodef-grid.qodef-responsive--custom.qodef-col-num--1366--3.qodef-layout--columns > .qodef-grid-inner > .qodef-grid-item {
        width: 50% !important;
        clear: unset !important;
    }
}

@media only screen and (max-width: 1366px) and (min-width: 1025px) {
    .qodef-grid.qodef-responsive--custom.qodef-col-num--1366--3.qodef-layout--columns > .qodef-grid-inner > .qodef-grid-item {
        width: 50% !important;
        clear: unset !important;
    }
}

@media only screen and (max-width: 1366px) and (min-width: 1025px) {
    .qodef-grid.qodef-responsive--custom.qodef-col-num--1366--3.qodef-layout--columns > .qodef-grid-inner > .qodef-grid-item {
        width: 50% !important;
        clear: unset !important;
    }
}

.qodef-grid.qodef-layout--columns.qodef-col-num--3 > .qodef-grid-inner > .qodef-grid-item {
    width: 50% !important;
    clear: unset !important;
}*/

#qodef-page-footer-bottom-area-inner .qodef-grid div.qodef-grid-inner.clear .qodef-grid-item {
    width: 100% !important;
}


#avisoLegal blockquote::before {
    content: '';
}

#avisoLegal {
    font-family: 'Roboto', sans-serif !important;
    color: rgb(40, 45, 81);
}

    #avisoLegal h2 {
        font-family: 'Flama Medium' !important;
    }

    #avisoLegal h4 {
        margin-top: 25px;
    }

    #avisoLegal p {
        color: initial;
    }


#politicaPrivacidad blockquote::before {
    content: '';
}

#politicaPrivacidad {
    font-family: 'Roboto', sans-serif !important;
    color: rgb(40, 45, 81);
}

    #politicaPrivacidad h2 {
        font-family: 'Flama Medium' !important;
    }

    #politicaPrivacidad h4 {
        /*margin-top: 25px;*/
    }

    #politicaPrivacidad p {
        color: initial;
    }


#popUpPrivacidadYCookies blockquote::before {
    content: '';
}

#popUpPrivacidadYCookies {
    font-family: 'Roboto', sans-serif !important;
    color: rgb(40, 45, 81);
}

    #popUpPrivacidadYCookies h2 {
        font-family: 'Flama Medium' !important;
    }

    #popUpPrivacidadYCookies h4 {
        /*margin-top: 25px;*/
    }

    #popUpPrivacidadYCookies h4 a {
        color: rgb(40, 45, 81) !important;
    }

    #popUpPrivacidadYCookies p {
        color: black !important;
    }


#derechosArco blockquote::before {
    content: '';
}

#derechosArco {
    font-family: 'Roboto', sans-serif !important;
    color: rgb(40, 45, 81);
}

    #derechosArco h2 {
        font-family: 'Flama Medium' !important;
    }

    #derechosArco h4 {
        /*margin-top: 25px;*/
    }

    #derechosArco p {
        color: initial;
    }

/*Ñapas varias--------------------Fin-----------*/
.cuerpo-publicacion {
    color: rgb(40, 45, 81);
}

    .cuerpo-publicacion p,
    .cuerpo-publicacion ol,
    .cuerpo-publicacion ul {
        margin-top: 16px;
        font-family: "Roboto";
        font-size: 16px;
        font-weight: 500;
        /********/
        text-align: justify;
    }


    .cuerpo-publicacion h1,
    .cuerpo-publicacion h2,
    .cuerpo-publicacion h3 {
        margin-top: 36px;
        font-family: "Flama Medium";
        font-size: 22px;
        font-weight: 400;
    }

/*-----------------*/
/*
@media only screen and (max-width:680px) {
    .qodef-h1, h1 {
        font-size: 55px
    }

    .qodef-h1 a, h1 a {
        font-family: inherit;
        font-size: inherit;
        font-weight: inherit;
        font-style: inherit;
        line-height: inherit;
        letter-spacing: inherit;
        text-transform: inherit;
        color: inherit
    }

    .qodef-h1 a:focus, .qodef-h1 a:hover, h1 a:focus, h1 a:hover {
        color: currentColor
    }

    .qodef-h2, h2 {
        font-family: Syne,sans-serif;
        font-weight: 600;
        color: #000;
        font-size: 50px;
        line-height: 1.1em;
        margin: 25px 0;
        -ms-word-wrap: break-word;
        word-wrap: break-word
    }
}

@media only screen and (max-width:680px) {
    .qodef-h2, h2 {
        font-size: 40px
    }

    .qodef-h2 a, h2 a {
        font-family: inherit;
        font-size: inherit;
        font-weight: inherit;
        font-style: inherit;
        line-height: inherit;
        letter-spacing: inherit;
        text-transform: inherit;
        color: inherit
    }

    .qodef-h2 a:focus, .qodef-h2 a:hover, h2 a:focus, h2 a:hover {
        color: currentColor
    }

    .qodef-h3, h3 {
        font-family: Syne,sans-serif;
        font-weight: 600;
        color: #000;
        font-size: 40px;
        line-height: 1.05em;
        margin: 25px 0;
        -ms-word-wrap: break-word;
        word-wrap: break-word
    }
}
@media only screen and (max-width:680px) {
    .qodef-h3, h3 {
        font-size: 35px
    }

    .qodef-h3 a, h3 a {
        font-family: inherit;
        font-size: inherit;
        font-weight: inherit;
        font-style: inherit;
        line-height: inherit;
        letter-spacing: inherit;
        text-transform: inherit;
        color: inherit
    }

    .qodef-h3 a:focus, .qodef-h3 a:hover, h3 a:focus, h3 a:hover {
        color: currentColor
    }

    .qodef-h4, h4 {
        font-family: Syne,sans-serif;
        font-weight: 600;
        color: #000;
        font-size: 35px;
        line-height: 1.14em;
        margin: 25px 0;
        -ms-word-wrap: break-word;
        word-wrap: break-word
    }
}
@media only screen and (max-width:680px) {
    .qodef-h4, h4 {
        font-size: 30px
    }

    .qodef-h4 a, h4 a {
        font-family: inherit;
        font-size: inherit;
        font-weight: inherit;
        font-style: inherit;
        line-height: inherit;
        letter-spacing: inherit;
        text-transform: inherit;
        color: inherit
    }

    .qodef-h4 a:focus, .qodef-h4 a:hover, h4 a:focus, h4 a:hover {
        color: currentColor
    }

    .qodef-h5, h5 {
        font-family: Syne,sans-serif;
        font-weight: 600;
        color: #000;
        font-size: 30px;
        line-height: 1.16em;
        margin: 25px 0;
        -ms-word-wrap: break-word;
        word-wrap: break-word
    }
}

@media only screen and (max-width:680px) {
    .qodef-h5, h5 {
        font-size: 25px
    }

    .qodef-h5 a, h5 a {
        font-family: inherit;
        font-size: inherit;
        font-weight: inherit;
        font-style: inherit;
        line-height: inherit;
        letter-spacing: inherit;
        text-transform: inherit;
        color: inherit
    }

    .qodef-h5 a:focus, .qodef-h5 a:hover, h5 a:focus, h5 a:hover {
        color: currentColor
    }

    .qodef-h6, h6 {
        font-family: Syne,sans-serif;
        font-weight: 600;
        color: #000;
        font-size: 24px;
        line-height: 1.25em;
        margin: 25px 0;
        -ms-word-wrap: break-word;
        word-wrap: break-word
    }
}*/

/*----------------------*/
ol.FECI > li::marker {
    font-weight: bold;
}
